@font-face {
    font-family: 'great_vibesregular';
    src: url('greatvibes-regular-webfont.woff2') format('woff2'),
         url('greatvibes-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.grfont {
	font-family: 'great_vibesregular';
}

.grcolor {
	color: #ac1e23;
}

.grshadow {
	/*text-shadow: 2px 2px 5px white;*/
	text-shadow: 1px 1px 3px white;
}

.grlogo {
	font-size:6vw;
}

.grlogo a,
.grlogo a:hover {
	text-decoration: none;
	color: inherit;
}
/* full cover size before IDX iframe
.bg-upv {
	background: url(upv2.png) fixed no-repeat;
 	background-size: cover;
}
*/

.bg-upv {
	background: url(upv3x.png) repeat-y;
 	background-size: contain;
}

html,body {
	height: 100%;
}

iframe {
	background-color: #fff;		/* some pages in iframe have transparent background and are illegible on map */
}

@media (max-width:960px) {
	.grlogo {
		font-size:8vw;
	}
}
@media (max-width:600px) {
	.grlogo {
		font-size:10vw;
	}
}